/*  MAKE LAYOUT RESPONSIVE at 768px FOR IPAD PORTRAIT ================================================================ */



		#maincontent{
			width: 93.75%; /* 720px / 768px */
		}

		
		.maincontent{
			width: 93.75%; /* 720px / 768px */
		}

		
		footer {
			width: 93.75%; /* 720px / 768px */
		}
		

	/*Header Panel */
	.header-inside { background:url(../images/header-bg-ipad.png) no-repeat right top; padding:12px 0 12px; }
	
	/*Navigation Panel */
 	#navigation-panel { margin-bottom:20px; padding-bottom:30px;}

		
      /* Body Wrapper */
	  /* Full Width @ 768px */ 
	 #body-wrapper .span_3_of_12 { width:100%;}
	 #body-wrapper .span_9_of_12 { width:100%;}
	 
	 /* Body Content */
	.body-left-column { padding-right:0px;} /* Adjust to Mobile */
	
	/* Banner Slider */
	
	.bx-wrapper .bx-prev { background:url(../boxslider/images/arrow-left-sm.png) no-repeat; }
	.bx-wrapper .bx-next { background:url(../boxslider/images/arrow-right-sm.png) no-repeat; right:0px;}
	.slide-title-holder { position:relative; text-align:center; padding:10px 100px;}
		 .banner-main-text { font-size:20px; line-height:20px; text-shadow: 1px 1px 3px #484848;}
     	 .banner-sub-text { text-shadow:1px 1px 3px #484848; font-size:15px; line-height:15px; margin-top:20px;}	
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 20px;
	width: 100%;
}

.bx-viewport{
height:230px!important;}
	/*Resource Page */
	.dln-button{width:100%!important;  box-sizing:border-box; }
	
	
	/*Join Page */
	.select-style {width:50%!important;}
	.join-form input{border: 1px solid #4c4d4f; border-radius: 3px; height:40px; width:50%!important;}
	.submit-button-a{width:50%!important; box-sizing:border-box;}
	
	/*Contact US Page */
.submit-msg-a{width:50%!important;}


 .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }
  .sample.large-only { display: none; }
  .sample.small-only { display: table; }
  
  
.tab-nav{
	width:100%;}

ul.tabs li {
  width:50%;
  font-size:14px;
  margin-bottom:1px;
}

ul.tabs li:nth-child(even){
	border-right:1px solid #fff!important;}

#tab-1, #tab-3, #tab-4, #tab-5{
	padding-top:150px;}
	
	
@-moz-document url-prefix() {
  .stacktable tr:first-child th {padding-top:100px;}
}	

#video-holder{height:390px; box-sizing:border-box;}
	.diagram-holder img {width:80%;}

.span_3_of_12 {
	padding: 40px 0 0 0px;
}

.span_3_of_12 a:link {
	padding:20px;
	font-size: 18px;
margin-left:325px!important;
width:30%!important;}


.span_3_of_12 p{
	font-size: 18px;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
